.theme-container,
.theme-container * {
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	        backface-visibility: hidden;
}

.theme-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 30% 0.125rem 70%;
	grid-template-columns: 30% 70%;
	-ms-grid-rows: 0.25fr 0.125rem 0.25fr 0.125rem 1fr;
	grid-template-rows: 0.25fr 0.25fr 1fr;
	grid-gap: 0.125rem;
	width: -webkit-calc(100% - 0.625rem);
	width: -moz-calc(100% - 0.625rem);
	width: calc(100% - 0.625rem);
	min-height: 15.625rem;
	margin-bottom: 1rem;
	        grid-template-areas:
		"name img"
		"link img"
		"artc img";
	background: rgb(var(--black-monochrome), 1);
	border: 0.125rem solid rgb(var(--swatch-primary-darkest));
	-webkit-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest)),
		0.375rem 0.375rem 0 rgb(var(--swatch-primary-darkest)),
		0.4375rem 0.4375rem 0 rgb(var(--swatch-primary-darkest)),
		0.5rem 0.5rem 0 rgb(var(--swatch-primary-darkest));
	   -moz-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest)),
		0.375rem 0.375rem 0 rgb(var(--swatch-primary-darkest)),
		0.4375rem 0.4375rem 0 rgb(var(--swatch-primary-darkest)),
		0.5rem 0.5rem 0 rgb(var(--swatch-primary-darkest));
	        box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest)),
		0.375rem 0.375rem 0 rgb(var(--swatch-primary-darkest)),
		0.4375rem 0.4375rem 0 rgb(var(--swatch-primary-darkest)),
		0.5rem 0.5rem 0 rgb(var(--swatch-primary-darkest));
	-webkit-transform: translateY(-0.625rem) translateX(-0.625rem);
	   -moz-transform: translateY(-0.625rem) translateX(-0.625rem);
	    -ms-transform: translateY(-0.625rem) translateX(-0.625rem);
	     -o-transform: translateY(-0.625rem) translateX(-0.625rem);
	        transform: translateY(-0.625rem) translateX(-0.625rem);
}

.theme-container > div {
	background-color: rgb(var(--white-monochrome), 0.1);
	padding: 1rem;
}

.theme-container > .theme-name {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: name;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	background-color: rgb(var(--swatch-primary-darkest));
	color: rgb(var(--white-monochrome));
	font-family: var(--title-font);
	font-size: 110%;
	text-align: center;
	line-height: 1.1;
	text-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome))
}

.theme-container > .theme-name > h2 {
	padding: 0;
	margin: 0;
}

.theme-container > .theme-link {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	grid-area: link;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.theme-container > .theme-link .button-container,
.theme-container > .theme-link .button-container * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.theme-container > .theme-link .button-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 80%;
	height: 90%;
	padding: 0.5rem 0.25rem;
	background-color: rgb(var(--swatch-primary));
	-webkit-box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	   -moz-box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	        box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	-webkit-transform: translateX(0) translateY(0);
	   -moz-transform: translateX(0) translateY(0);
	    -ms-transform: translateX(0) translateY(0);
	     -o-transform: translateX(0) translateY(0);
	        transform: translateX(0) translateY(0);
	position: relative;
	overflow: hidden;
	will-change: box-shadow, transform;
	-webkit-transition:
		-webkit-box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		-webkit-box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition:
		box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition:
		box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

.theme-container > .theme-link > .button-container > a {
	--wght: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	height: 100%;
	color: rgb(var(--white-monochrome));
	font-size: 125%;
	font-weight: 900;
	position: relative;
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
	-webkit-transition: -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition: -o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

.theme-container > .theme-link > .button-container::before {
	content: "";
	position: absolute;
	width: 120%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgb(var(--pale-accent));
	-webkit-transform: translateX(-100%);
	   -moz-transform: translateX(-100%);
	    -ms-transform: translateX(-100%);
	     -o-transform: translateX(-100%);
	        transform: translateX(-100%);
	-webkit-transition: -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition: -o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1), -o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-webkit-clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
	        clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
}

.theme-container > .theme-link > .button-container::after {
	content: '»';
	position: absolute;
	opacity: 0;
	right: 0.35em;
	color: rgb(var(--white-monochrome));
	font-size: 200%;
	-webkit-transform: translateY(-0.15em) translateX(-1.25rem);
	   -moz-transform: translateY(-0.15em) translateX(-1.25rem);
	    -ms-transform: translateY(-0.15em) translateX(-1.25rem);
	     -o-transform: translateY(-0.15em) translateX(-1.25rem);
	        transform: translateY(-0.15em) translateX(-1.25rem);
	-webkit-transition:
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition:
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition:
		transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		opacity 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

.theme-container > .theme-link .button-container:hover {
	-webkit-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome)),
		0.3125rem 0.3125rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	   -moz-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome)),
		0.3125rem 0.3125rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	        box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome)),
		0.3125rem 0.3125rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem -0.125rem 0 rgb(var(--black-monochrome)),
		-0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.125rem -0.125rem 0 rgb(var(--black-monochrome));
	-webkit-transform: translateX(-0.25rem) translateY(-0.25rem);
	   -moz-transform: translateX(-0.25rem) translateY(-0.25rem);
	    -ms-transform: translateX(-0.25rem) translateY(-0.25rem);
	     -o-transform: translateX(-0.25rem) translateY(-0.25rem);
	        transform: translateX(-0.25rem) translateY(-0.25rem);
}

.theme-container > .theme-link .button-container:hover > a {
	-webkit-transform: translateX(-0.78125rem);
	   -moz-transform: translateX(-0.78125rem);
	    -ms-transform: translateX(-0.78125rem);
	     -o-transform: translateX(-0.78125rem);
	        transform: translateX(-0.78125rem);
}

.theme-container > .theme-link .button-container > a:hover {
	text-decoration: none;
}

.theme-container > .theme-link .button-container:hover::before {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
}

.theme-container > .theme-link .button-container:hover::after {
	opacity: 1;
	-webkit-transform: translateY(-0.15em) translateX(0);
	   -moz-transform: translateY(-0.15em) translateX(0);
	    -ms-transform: translateY(-0.15em) translateX(0);
	     -o-transform: translateY(-0.15em) translateX(0);
	        transform: translateY(-0.15em) translateX(0);
}

.theme-container > .theme-articles {
	-ms-grid-row: 5;
	-ms-grid-column: 1;
	grid-area: artc;
	display: -ms-grid;
	display: grid;
	padding: 0;
}


.theme-articles ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -ms-grid;
	display: grid;
	grid-auto-rows: minmax(4rem, -webkit-max-content);
	grid-auto-rows: minmax(4rem, max-content);
	color: rgb(var(--black-monochrome));
	grid-gap: 0.125rem;
	-webkit-align-content: center;
	    -ms-flex-line-pack: center;
	        align-content: center;
}

.theme-articles ul li {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	position: relative;
	background-color: rgb(var(--swatch-primary), 0.25);
}

.theme-articles ul li a {
	--wght: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	padding: 0.5rem;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	color: rgb(var(--white-monochrome));
	position: relative;
	overflow: hidden;
	font-weight: 900;
	line-height: 1.1;
	-webkit-transform: translateX(0) translateY(0);
	   -moz-transform: translateX(0) translateY(0);
	    -ms-transform: translateX(0) translateY(0);
	     -o-transform: translateX(0) translateY(0);
	        transform: translateX(0) translateY(0);
	letter-spacing: 0.03em;
	-webkit-box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome));
	   -moz-box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome));
	        box-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome));
	text-shadow:
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome)),
		0 0 0 rgb(var(--black-monochrome));
	-webkit-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

.theme-articles ul li a::before {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 100%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	background-color: rgb(var(--swatch-primary));
	-webkit-transform: translateX(-100%);
	   -moz-transform: translateX(-100%);
	    -ms-transform: translateX(-100%);
	     -o-transform: translateX(-100%);
	        transform: translateX(-100%);
	-webkit-transition: -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition: -o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-webkit-clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
	        clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
	z-index: -1;
}

.theme-articles ul li a:hover {
	color: rgb(var(--white-monochrome));
	text-decoration: none;
	-webkit-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome));
	   -moz-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome));
	        box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome));
	text-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--black-monochrome)),
		0.125rem 0.125rem 0 rgb(var(--black-monochrome)),
		0.1875rem 0.1875rem 0 rgb(var(--black-monochrome)),
		0.25rem 0.25rem 0 rgb(var(--black-monochrome));
	-webkit-transform: translateX(-0.25rem) translateY(-0.25rem);
	   -moz-transform: translateX(-0.25rem) translateY(-0.25rem);
	    -ms-transform: translateX(-0.25rem) translateY(-0.25rem);
	     -o-transform: translateX(-0.25rem) translateY(-0.25rem);
	        transform: translateX(-0.25rem) translateY(-0.25rem);
}

.theme-articles ul li a:hover::before {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
}

.theme-container > .theme-img {
	-ms-grid-row: 1;
	-ms-grid-row-span: 5;
	-ms-grid-column: 3;
	background-color: rgb(var(--light-pale-gray-monochrome), 1);
	grid-area: img;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.theme-container > .theme-img > img {
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center left;
	   object-position: center left;
}

#page-content > table,
#page-content > table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	border: none !important;
}

#page-content > table > tbody {
	position: absolute;
	max-height: 80vh;
	overflow-y: scroll;
}

#page-content > table {
	position: -webkit-sticky;
	position: sticky;
	width: 30%;
	top: 3rem;
	right: 0;
	margin-top: 15em !important;
	overflow: visible;
	-webkit-transform: translateX(340%);
	   -moz-transform: translateX(340%);
	    -ms-transform: translateX(340%);
	     -o-transform: translateX(340%);
	        transform: translateX(340%);
	border-collapse: collapse;
}

#page-content > div.rating-container {
	position: -webkit-sticky;
	position: sticky;
	top: 3rem;
	right: 0;
	overflow: visible;
	-webkit-transform: translateX(120%) translateY(-100%);
	   -moz-transform: translateX(120%) translateY(-100%);
	    -ms-transform: translateX(120%) translateY(-100%);
	     -o-transform: translateX(120%) translateY(-100%);
	        transform: translateX(120%) translateY(-100%);
	border-collapse: collapse;
	float: right;
	margin-bottom: -4rem;
	padding-top: 2rem;
}

.page-rate-widget-box {
	margin-top: 0 !important;
}

#page-content > br:nth-of-type(1) {
	display: none;
}

#page-content h1 {
	color: rgb(var(--dark-gray-monochrome));
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

#page-content h1::after {
	content: " ";
	position: absolute;
	height: 0.2em;
	width: 50%;
	background-color: rgb(var(--dark-gray-monochrome));
	bottom: 0.4em;
}

#toc0 {
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-align-content: center;
	    -ms-flex-line-pack: center;
	        align-content: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	font-size: 300%;
	position: relative;
}

#toc0::after {
	content: " ";
	position: absolute;
	height: 1rem;
	width: 18rem;
	background-color: rgb(var(--dark-gray-monochrome));
	bottom: 0.25rem;
}

.top-image {
	margin-top: -15rem;
}

#toc-action-bar {
	display: none;
}

.welcome a {
	-webkit-box-shadow: inset 100vw 0 0 0 rgb(var(--swatch-primary-darkest)), 0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), 0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest));
	   -moz-box-shadow: inset 100vw 0 0 0 rgb(var(--swatch-primary-darkest)), 0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), 0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest));
			box-shadow: inset 100vw 0 0 0 rgb(var(--swatch-primary-darkest)), 0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest)), -0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)), 0.25rem -0.25rem 0 rgb(var(--swatch-primary-darkest));
	-webkit-box-decoration-break: clone;
	        box-decoration-break: clone;
	color: rgb(var(--white-monochrome));
}
.welcome {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	background-color: rgb(var(--dark-gray-monochrome));
	color: rgb(var(--white-monochrome));
	padding: 1rem;
	font-size: 120%;
	-webkit-transform: translateX(-0.625rem);
	   -moz-transform: translateX(-0.625rem);
		-ms-transform: translateX(-0.625rem);
		 -o-transform: translateX(-0.625rem);
			transform: translateX(-0.625rem);
}

#toc {
	border: none;
	padding: 0;
	margin: 0;
	border: solid 0.125rem rgb(var(--swatch-primary-darkest));
	padding: 0.125rem;
	max-height: -webkit-calc(100vh - var(--final-header-height-on-desktop));
	max-height: -moz-calc(100vh - var(--final-header-height-on-desktop));
	max-height: calc(100vh - var(--final-header-height-on-desktop));
	-webkit-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest));
	   -moz-box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest));
	        box-shadow:
		0.0625rem 0.0625rem 0 rgb(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgb(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgb(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest)),
		0.3125rem 0.3125rem 0 rgb(var(--swatch-primary-darkest));
	overflow: visible;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	border-collapse: collapse;
}

#toc .title {
	--wght: 400;
	background-color: rgb(var(--swatch-primary-darkest));
	background: var(--gradient-header);
	background-position: local;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	color: rgb(var(--white-monochrome));
	margin: 0;
	font-weight: 400;
	font-family: var(--title-font);
	font-size: 110%;
	padding: 0.5em;
}

#toc-list {
	display: -ms-grid !important;
	display: grid !important;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	grid-auto-rows: auto auto;
	margin: 0;
	padding: 0;
}

#toc-list > div {
	background-color: rgb(var(--white-monochrome));
	width: 100%;
	margin: 0 !important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	padding: 0.5rem;
	line-height: 1.1
}

#toc-list > div[style*="margin-left: 1em"] {
	--wght: 900;
	padding: 0;
	font-weight: 900;
	font-size: 120%;
}

#toc-list > div[style*="margin-left: 1em"]:first-of-type {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 0.5em 0 0;
	overflow: hidden;
}

#toc-list > div[style*="margin-left: 1em"]:first-of-type::after {
	content: "⇓ Designers ⇓";
	width: 100%;
	height: 1em;
	margin-top: 0.5em;
	padding: 0.25em 0;
	color: rgb(var(--white-monochrome));
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	background: rgb(var(--swatch-primary));
	-webkit-align-self: flex-end;
	    -ms-flex-item-align: end;
	        align-self: flex-end;
}

#toc-list > div[style*="margin-left: 1em"]:not(:first-of-type) {
	border-top: 0.125rem solid rgb(var(--swatch-primary-darkest)) !important;
	padding-top: 0.25em;
	padding-bottom: 0.25rem;
}

#toc-list > div[style*="margin-left: 2em"] {
	padding: 0;
	margin: 0;
}

#toc-list > div[style*="margin-left: 2em"] > a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 0.5rem;
	position: relative;
	overflow: hidden;
	-webkit-transform: translateX(0) translateY(0);
	   -moz-transform: translateX(0) translateY(0);
	    -ms-transform: translateX(0) translateY(0);
	     -o-transform: translateX(0) translateY(0);
	        transform: translateX(0) translateY(0);
	letter-spacing: 0.03em;
	-webkit-box-shadow:
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0);
	   -moz-box-shadow:
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0);
	        box-shadow:
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0);
	text-shadow:
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0),
		0 0 0 rgba(var(--swatch-primary-darkest),0);
	-webkit-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition:
		color 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		text-shadow 300ms 200ms cubic-bezier(0.4, 0.0, 0.2, 1),
		box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-box-shadow 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1),
		-o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

#toc-list > div[style*="margin-left: 2em"] > a::before {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 100%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	background-color: rgb(var(--swatch-primary));
	-webkit-transform: translateX(-100%);
	   -moz-transform: translateX(-100%);
	    -ms-transform: translateX(-100%);
	     -o-transform: translateX(-100%);
	        transform: translateX(-100%);
	-webkit-transition: -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-o-transition: -o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-moz-transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	transition: transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -webkit-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -moz-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1), -o-transform 500ms cubic-bezier(0.4, 0.0, 0.2, 1);
	-webkit-clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
	        clip-path: polygon(0.00% 0.00%, 100% 0px, 90% 100%, 0px 100%);
	z-index: -1;
}

#toc-list > div[style*="margin-left: 2em"] > a:hover {
	color: rgb(var(--white-monochrome));
	text-decoration: none;
	-webkit-box-shadow:
		0.0625rem 0.0625rem 0 rgba(var(--swatch-primary-darkest),1),
		0.125rem 0.125rem 0 rgba(var(--swatch-primary-darkest),1),
		0.1875rem 0.1875rem 0 rgba(var(--swatch-primary-darkest),1),
		0.25rem 0.25rem 0 rgb(var(--swatch-primary-darkest),1);
	   -moz-box-shadow:
		0.0625rem 0.0625rem 0 rgba(var(--swatch-primary-darkest),1),
		0.125rem 0.125rem 0 rgba(var(--swatch-primary-darkest),1),
		0.1875rem 0.1875rem 0 rgba(var(--swatch-primary-darkest),1),
		0.25rem 0.25rem 0 rgba(var(--swatch-primary-darkest),1);
	        box-shadow:
		0.0625rem 0.0625rem 0 rgba(var(--swatch-primary-darkest),1),
		0.125rem 0.125rem 0 rgba(var(--swatch-primary-darkest),1),
		0.1875rem 0.1875rem 0 rgba(var(--swatch-primary-darkest),1),
		0.25rem 0.25rem 0 rgba(var(--swatch-primary-darkest),1);
	text-shadow:
		0.0625rem 0.0625rem 0 rgba(var(--swatch-primary-darkest)),
		0.125rem 0.125rem 0 rgba(var(--swatch-primary-darkest)),
		0.1875rem 0.1875rem 0 rgba(var(--swatch-primary-darkest)),
		0.25rem 0.25rem 0 rgba(var(--swatch-primary-darkest));
	-webkit-transform: translateX(-0.25rem) translateY(-0.25rem);
	   -moz-transform: translateX(-0.25rem) translateY(-0.25rem);
	    -ms-transform: translateX(-0.25rem) translateY(-0.25rem);
	     -o-transform: translateX(-0.25rem) translateY(-0.25rem);
	        transform: translateX(-0.25rem) translateY(-0.25rem);
}

#toc-list > div[style*="margin-left: 2em"] > a:hover::before {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
}

#toc-list > div[style*="margin-left: 2em"] {
	background-color: rgb(var(--swatch-primary), 0.1);
}

#toc-list > div[style*="margin-left: 3em"] {
	margin: 0;
	background-color: rgb(var(--swatch-primary), 0.15);
}

#toc-list > div[style*="margin-left: 4em"] {
	margin: 0;
}

@media only screen and (max-width: 1300px) {
	.top-image {
		margin-top: 0;
		display: block;
		margin-top: 4rem !important;
	}
	
	#page-content > div.rating-container {
		position: relative;
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		    -ms-transform: translateX(0);
		     -o-transform: translateX(0);
		        transform: translateX(0);
		margin-top: 0rem;
		margin-bottom: -4rem;
		width: 40%;
		display: -webkit-inline-box;
		display: -webkit-inline-flex;
		display: -moz-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		   -moz-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
	#toc0 {
		display: -webkit-inline-box;
		display: -webkit-inline-flex;
		display: -moz-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		width: 60%;
	}

	#page-content > table > tbody {
		position: relative;
	}

	#page-content > table {
		position: relative;
		width: 90%;
		right: 0;
		-webkit-transform: translateX(0);
		   -moz-transform: translateX(0);
		    -ms-transform: translateX(0);
		     -o-transform: translateX(0);
		        transform: translateX(0);
		margin: 0 auto !important;
	}

	#toc {
		max-width: inherit;
		width: 100%;
	}

	#toc-list {
		display: -ms-grid !important;
		display: grid !important;
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		   -moz-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
		-webkit-box-pack: stretch;
		-webkit-justify-content: stretch;
		   -moz-box-pack: stretch;
		    -ms-flex-pack: stretch;
		        justify-content: stretch;
		-ms-grid-columns: 50% 50%;
		grid-template-columns: 50% 50%;
		grid-auto-rows: auto auto;
		margin: 0;
		padding: 0;
	}

	#toc-list > div[style*="margin-left: 1em"]:first-of-type {
		-ms-grid-column-span: 2;
		grid-column: 2 span;
	}

	#toc-list > div[style*="margin-left: 1em"]:not(:first-of-type) {
		-ms-grid-column-span: 2;
		grid-column: 2 span;
	}
}

@media only screen and (max-width: 1300px) {
	#toc0 {
		width: 100%;
		font-size: 250%;
		margin: 8rem auto 0;
	}
	
	.theme-container {
		    grid-template-areas:
			"name name"
			"link artc"
			"artc img";
		-ms-grid-columns: 40% 0.125rem 60%;
		grid-template-columns: 40% 60%;
		-ms-grid-rows: auto 0.125rem auto 0.125rem 1fr;
		grid-template-rows: auto auto 1fr;
		min-height: 50vh;
		-webkit-transform: unset;
		   -moz-transform: unset;
		    -ms-transform: unset;
		     -o-transform: unset;
		        transform: unset;
	}

	.theme-articles ul li a {
		font-size: 120%;
	}
	.welcome {
		-webkit-transform: unset;
		   -moz-transform: unset;
		    -ms-transform: unset;
		     -o-transform: unset;
		        transform: unset;
	}
}

@media only screen and (max-width: 768px) {
	#toc0 {
		width: 100%;
		font-size: 250%;
	}
	
	#page-content > div.rating-container {
		top: var(--topbar-height-on-mobile);
		overflow: visible;
		-webkit-transform: initial;
		   -moz-transform: initial;
		    -ms-transform: initial;
		     -o-transform: initial;
		        transform: initial;
		width: 100%;
		z-index: 5;
		padding: 1rem 0 0 0;
		margin: 0;
		text-align: center !important;
		position: -webkit-sticky;
		position: sticky;
	}
	
	.theme-container {
		        grid-template-areas:
			"name"
			"link"
			"img"
			"artc";
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
		-ms-grid-rows: auto 0.125rem auto 0.125rem 1fr;
		grid-template-rows: auto auto 1fr;
		min-height: 50vh;
	}
}